mybatis-spring-boot-1.2.0

@harawata harawata released this Jan 2, 2017 · 13 commits to master since this release

  • Requires Spring 4.3+ (Spring Boot 1.4+)
  • Due to the dependency structure change, you may need to add some dependencies manually when using mybatis-spring-boot-autoconfigure by itself (i.e. not as a dependency of mybatis-spring-boot-starter).
  • New property mybatis.configuration-properties is added. #101
  • Fix bug that duplicate loading same mapper file (Requires upgrading to Spring Boot 1.4.3). #108

Here is the complete list of changes.

Downloads